Subject: I-D Action: draft-arkko-homenet-physical-standard-00.txt

From: [email-masked]
Date: Mon, 05 Mar 2012 13:47:49 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Minimum Requirements for Physical Layout of Home Networks
	Author(s)       : Jari Arkko
                          Ari Keranen
	Filename        : draft-arkko-homenet-physical-standard-00.txt
	Pages           : 9
	Date            : 2012-03-05

   Support for network technology in buildings varies greatly depending
   on the age of the building, but the ease of building a home network
   is also highly dependent on the chosen wiring, power, and equipment
   space designs.  As networking technology evolves at a fast pace, it
   is important to choose designs that are expected to be useful for a
   long time.  While there are many cabling, equipment, and protocol
   standards, only limited standards exist for the physical network
   layout for new buildings.  This memo sets a baseline requirements
   that new, single-family dwellings must at least satisfy in order to
   benefit from advances in networking technology.

   Standardizing network technology for buildings is a challenging task,
   however.  This memo has been submitted for the home networking
   working group at the IETF as one forum that the authors were able to
   find that cares about the home network as a system.  However, in
   general the IETF has expertise only on protocols, not on the physical
   medium.  Advice is sought on what existing standards already address
   this problem, what standardization efforts may be under way in the
   world, and if work remains, what the right forum to discuss these
   matters might be.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-arkko-homenet-physical-standard-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-arkko-homenet-physical-standard-00.txt